# Autogenerated build properties
version=2.2.0.2.3.0.0-60
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.2.0.2.3.0.0-60
cloudera.pkg.release=60
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.3.0.0
cloudera.build.time=2022.08.26-07:48:38GMT
